﻿@media (prefers-color-scheme: dark)
{
	:root
	{
		/* colors */
		--color-neutral-0: #000000;
		--color-neutral-100: #151515;
		--color-neutral-200: #2a2a2a;
		--color-neutral-300: #555555;
		--color-neutral-400: #767676;
		--color-neutral-500: #aaaaaa;
		--color-neutral-600: #d5d5d5;
		--color-neutral-700: #eaeaea;
		--color-neutral-800: #f5f5f5;
		--color-neutral-1000: #ffffff;
		--color-neutral-opacity-1000-5: #ffffff0d;
		--color-neutral-opacity-1000-10: #ffffff1a;
		--color-green-400: #85ffa1;
		--color-green-600: #007a12;
		--color-red-400: #ff87a3;
		--color-red-600: #d50031;
		--color-blue-focus-480: #0096d6;
		--color-blue-focus-520: #008fcc;
		--color-black: #FFFFFF;
		--color-white: #000000;
		--color-body-bg: var(--color-neutral-100);
		/* images */
		--bg-img-fmh-logo: url(https://cdn1.fmh.de/images/fmh.svg);
		--bg-img-bar-chart-4: url(https://cdn1.fmh.de/images/common/icons/bar-chart-4-dm.svg);
		--bg-img-award: url(https://cdn1.fmh.de/images/fmh/award-dm.svg);
		--bg-img-award-line: url(https://cdn1.fmh.de/images/fmh/award-line-dm.svg);
		--bg-img-chevron-down-select: url(https://cdn1.fmh.de/images/handelsblatt/chevron-down-select-dm.svg);
		--bg-img-gift-fill: url(https://cdn1.fmh.de/images/fmh/gift-fill-dm.svg);
		--bg-img-info-circle: url(https://cdn1.fmh.de/images/handelsblatt/info-circle-dm.svg);
		--bg-img-location-fill: url(https://cdn1.fmh.de/images/fmh/location-fill-dm.svg);
		--bg-img-location-on: url(https://cdn1.fmh.de/images/fmh/location-on-dm.svg);
		--bg-img-question-fill: url(https://cdn1.fmh.de/images/handelsblatt/question-fill-dm.svg);
	}

	div.alfag select option:hover, div.alfag select option:checked
	{
		/*color: var(--color-slate-100);*/
	}
	div.alfag .submit, div.alfag .angebotslink, div.alfag .dalink, div.alfag .ui-checkboxradio-label.ui-state-active, div.alfag ul.tabs li.active a
	{
		/*background: var(--color-slate-200);*/
	}
	div.alfag .submit:hover, div.alfag .angebotslink:hover, div.alfag .dalink:hover, div.alfag .ui-checkboxradio-label.ui-state-active:hover, div.alfag ul.tabs li.active a:hover
	{
		/*background: var(--color-slate-100);*/
	}
	div.alfag .mlink
	{
	}
	div.alfag .mlink:hover
	{
		/*color: var(--color-slate-100);*/
		/*background: var(--color-green-300);*/
	}
	div.alfag .ui-checkboxradio-label.ui-button:hover
	{
		/*color: var(--color-white-permanent);*/
	}
}

@media (max-width: 940px)
{
	div.alfag.schnellcheck .resulttable .col-flexibilitaet, div.alfag.schnellcheck .resulttable .col-auszeichnung, div.alfag.schnellcheck .resulttable .col-besonderheiten, div.alfag.schnellcheck .resulttable .col-zinsspanne
	{
		display: none;
	}
	div.alfag .note1
	{
		display: none;
	}
	
	div.alfag .schnellcheck-buttonset li.cs2
	{
		width: 40%;
	}
	div.alfag .schnellcheck-buttonset li.col1
	{
		width: 40%;
	}
	div.alfag .schnellcheck-buttonset li.col2
	{
		width: 60%;
	}
	div.alfag .schnellcheck-buttonset li.col3
	{
		width: 100%;
	}
	
	div.alfag .schnellcheck-buttonset ul
	{
		margin: 16px 0;
	}
	div.alfag .schnellcheck-buttonset li.col3
	{
		margin: 16px 0 0 0;
	}
	
	div.alfag .schnellcheck-buttonset .rb, div.alfag .schnellcheck-buttonset .cb
	{
		margin-bottom: 4px;
	}
	
	div.alfag .produktinfos
	{
		/*width: 65%;*/
	}
	div.alfag .zinskonditionen
	{
		/*width: 30%;*/
		/*left: 65%;*/
	}
}

@media (max-width: 840px)
{
	div.alfag.schnellcheck .resulttable .col-gesamtbetrag
	{
		display: none;
	}

	div.alfag .produktinfos
	{
		/*width: 100%;*/
	}
	div.alfag .zinskonditionen
	{
		/*position: static;*/
		/*width: 60%;*/
		/*margin: 10px;*/
	}
}

@media (max-width: 740px)
{
	div.alfag *
	{
		-webkit-text-size-adjust: none;
	}
	
	div.alfag .emptyrow
	{
		display: none;
	}
	
	div.alfag .einlagensicherung-gesamt
	{
		float: none;
		width: 100%;
	}
	div.alfag .moodys-rating-box
	{
		float: none;
		width: 90%;
		margin: 10px auto;
	}
	
	div.alfag .vermittlerdaten
	{
		float: none;
		width: 100%;
	}
	div.alfag .bank-profil-box
	{
		float: none;
		width: 90%;
		margin: 10px auto;
	}

	div.alfag .zinskonditionen
	{
		width: 60%;
	}
}

@media (max-width: 640px)
{
	:root
	{
		/*  */
		--font-size-h1: 32px;
		--font-size-h2: 28px;
		--font-size-h3: 26px;
		--font-size-h4: 22px;
		--font-size-h5: 20px;
		--font-size-h6: 18px;
	}

	div.alfag ul.tabs li
	{
		width: 32.5%;
	}
	
	div.alfag .resulttable .col-bonitaetsstufe
	{
		display: none;
	}
	
	div.alfag .anbieter-details-tab td.bemerkung
	{
		width: 100%;
	}
	div.alfag .anbieter-details-tab .ablaufkontoeroeffnung td:nth-child(2)
	{
		width: 90%;
	}
	
	div.alfag .zinskonditionen
	{
		width: 70%;
	}
}

@media (max-width: 560px)
{
	div.alfag ul.tabs li
	{
		width: 100%;
	}
	div.alfag ul.tabs li a
	{
		text-align: center;
	}
	
	div.alfag .schnellcheck-buttonset-header
	{
		display: block;
		text-align: center;
	}
	div.alfag .schnellcheck-buttonset
	{
		display: none;
	}
	div.alfag .viavermittler-row
	{
		display: table-row;
	}
	
	div.alfag fieldset li:nth-child(1), div.alfag fieldset li:nth-child(3)
	{
		width: 55%;
	}
	div.alfag fieldset li:nth-child(2), div.alfag fieldset li:nth-child(4)
	{
		width: 45%;
	}
	div.alfag .schnellcheck-buttonset fieldset li.hl, div.alfag .schnellcheck-buttonset fieldset li.cs2, div.alfag .schnellcheck-buttonset fieldset li.cs3
	{
		width: 100%;
	}
	div.alfag .schnellcheck-buttonset li.col1
	{
		width: 100%;
	}
	div.alfag .schnellcheck-buttonset li.col2
	{
		width: 100%;
	}
			
	div.alfag.schnellcheck .resulttable .col-beantragung
	{
		display: none;
	}
	div.alfag.anbieterliste .resulttable .col-zinsbeispiel
	{
		display: none;
	}
		
	div.alfag .anbieter-details-tabs li
	{
		width: 50%;
	}
	
	div.alfag .anbieter-details-tab th
	{
		width: 160px;
	}
			
	div.alfag .zinskonditionen
	{
		width: 80%;
	}
	
}

@media (max-width: 480px)
{
	div.alfag .printlink
	{
		display: none;
	}
	
	div.alfag .schnellcheck-buttonset .tb, div.alfag .schnellcheck-buttonset .sb, 
	div.alfag .schnellcheck-buttonset .button, div.alfag .schnellcheck-buttonset .button2, 
	div.alfag .schnellcheck-buttonset .rb, div.alfag .schnellcheck-buttonset .cb
	{
		width: 49%;
	}
	div.alfag .schnellcheck-buttonset .rb2, div.alfag .schnellcheck-buttonset .sb2
	{
		width: 99%;
	}
	div.alfag .schnellcheck-buttonset .rb label, div.alfag .schnellcheck-buttonset .cb label
	{
		width: 100%;
		height: 100%;
		vertical-align: middle;
		/*line-height: 30px;*/
	}
		
	div.alfag fieldset input.submit
	{
		width: 99%;
	}
		
	
	div.alfag .headerrow th, div.alfag .headerrow td
	{
		white-space: normal;
	}

	div.alfag.schnellcheck .resulttable .col-effektivzins
	{
		display: none;
	}
	div.alfag.schnellcheck .resulttable .col-angebot
	{
		/*display: none;*/
	}
	div.alfag.anbieterliste .resulttable .col-angebot
	{
		display: none;
	}
	
	div.alfag .anbieterlink.vermittler, div.alfag .anbieterlink-via
	{
		display: none;
	}
	
	div.alfag .angebotslink
	{
		white-space: normal;
		line-height: 150%;
		padding: 4px 8px;
	}
	
	div.alfag .col-anbieter .dlink
	{
		margin-left: 8px;
	}
		
	div.alfag .bonus-sticker
	{
		display: none;
	}
	div.alfag .zinskonditionen
	{
		width: 90%;
	}
	
	div.alfag .dalink
	{
		display: block;
		float: none;
		width: 80%;
		margin: 0 auto;
		white-space: nowrap;
		text-align: center;
	}
}

@media (max-width: 400px)
{
	div.alfag .anbieter-details-tabs li
	{
		width: 100%;
	}

	div.alfag .anbieterlink img
	{
		width: 90px !important;
		height: auto !important;
	}
	
	div.alfag .dlink
	{
		font-size: 14px;
		white-space: normal;
	}
	div.alfag .angebotslink
	{
		font-size: 14px;
		white-space: normal;
	}

	div.alfag .produktinfos table, div.alfag .produktinfos tbody, div.alfag .produktinfos tr
	{
		display: block;
	}

	div.alfag .produktinfos th, div.alfag .produktinfos td
	{
		display: inline-block;
		width: 100% !important;
	}

	div.alfag .institutdetails table, div.alfag .institutdetails tbody, div.alfag .institutdetails tr
	{
		display: block;
	}

	div.alfag .institutdetails th, div.alfag .institutdetails td
	{
		display: inline-block;
		width: 100% !important;
	}
}